Subject: RE: Hello from Michigan State and a request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 12:34:25 -0700 (PDT)

Dear John:

I am proud of MSU and would like to help.  I will ask my assistant to set up a time for us to talk through your questions over the next week.

Regards,

Mark Haedicke

-----Original Message-----
From: Delaney, John [mailto:[email-masked]]
Sent: Sunday, October 07, 2001 3:19 PM
To: [email-masked]'
Subject: Hello from Michigan State and a request

Dear Mark,

I am the Associate Dean for MBA Programs at Michigan State.  I'm writing to
ask for your advice regarding a new initiative here. I am not sure how much
you have remained in touch with MSU since your graduation.  I am proud to
report that US News and World Report recently named the Eli Broad College of
Business #16 in its annual ranking of undergraduate business schools.  And
last April, the Wall Street Journal ranked our full-time MBA program #12.
As an alum, I hope you are as proud of these accomplishments as are the
faculty, staff, and current students of the Broad School.

The Broad School recently opened a financial analysis laboratory and trading
room to help our students understand options theory better and learn trading
skills.  I would like to expand the scope of the lab to include the energy
marketplace.  That interest led me to the EnronOnline and Enron web sites,
where I found your bio.  Because Enron is the world's top energy trader, I'd
like to get your views on how I can best expose our students to the energy
marketplace.  For example, do students need access to specialized energy
trading information and software (e.g., EnronOnline.com) or do they need
advanced courses in options theory (or both)?  Similarly, is it better to
focus on risk management more generally or the energy market in particular?

I have also been working with our MBA Placement Director to better
understand career opportunities in energy and bandwidth trading.  Given the
background of many of our students (with experience in operations and
finance), we think they'll be qualified for opportunities in the energy
market (as traders or analysts) if we give them the right tools.  Finally, I
saw an announcement that Enron has collaborated with Rice University in an
e-commerce, energy and bandwidth initiative and wonder if any type of
collaboration with Michigan State is possible.

If you are willing, I would like to discuss these and some related issues
with you.  I'd be happy to call at any time that is convenient for you -
just let me know a time and phone number.  If you'd prefer to schedule a
specific time, please have your assistant call mine - Cathy Chubb at
517-432-5100 - to set a time on our calendars.

Thanks in advance for your consideration.  I wish you much luck and
continued success in all your activities.

Best regards,

John Delaney

John T. Delaney
Associate Dean for MBA Programs
Eli Broad Graduate School of Management
Michigan State University
East Lansing, MI  48824
(517) 432-5100